Agritek - Bug #81

Agritek App(BT): Application getting stuck when login with newly created user with temporary

password
08/27/2020 09:52 AM - Dwarakanatha Reddy

Status: Closed Start date: 08/27/2020
Priority: 2-Urgent Due date:

Assignee: Hardi B

Application: BT Severity: 2-High
Description

Steps to Reproduce:
1. Login to agritek web(BT) and create new Field User

2. Open atritek app in mobile and enter newly created user id(email) and temporary password

Expected:
It should be redirected to enter new password.

Actual:
Application getting stuck

History

#1 - 08/29/2020 04:58 AM - Hardi B

- Status changed from New to Fixed

#2 - 08/31/2020 04:17 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 09/01/2020 03:47 PM - Maheswar Reddy

- Status changed from Resolved to Closed
